# Uses of Class
javafx.scene.web.PopupFeatures

Packages that use PopupFeatures
Package
Description
javafx.scene.web
This package provides means for loading and displaying Web content.

## Uses of PopupFeatures in javafx.scene.web

Methods in javafx.scene.web that return types with arguments of type PopupFeatures
Modifier and Type
Method
Description
`final ObjectProperty<Callback<PopupFeatures,WebEngine>>`
WebEngine.`createPopupHandlerProperty()`
JavaScript popup handler property.
`final Callback<PopupFeatures,WebEngine>`
WebEngine.`getCreatePopupHandler()`
Gets the value of the `createPopupHandler` property.
Method parameters in javafx.scene.web with type arguments of type PopupFeatures
Modifier and Type
Method
Description
`final void`
WebEngine.`setCreatePopupHandler(Callback<PopupFeatures,WebEngine> handler)`
Sets the value of the `createPopupHandler` property.